/* VSTUPNI FORMULAR PRO uchazece */
#poptavka fieldset {
    margin-top:20px;
    padding:15px;
}
#poptavka fieldset.last { margin-bottom:20px;}

#poptavka input, #in_form textarea {
    width:350px;
}

#poptavka input.error  {
    border:1px solid red;
}

#poptavka input.submit_button {width:auto;}

#poptavka .width_short {
    width:150px;
}

#poptavka .pozn_pod_fieldset, #poptavka span.item_note {
    padding:0px 15px;
    color:#aaa;
    font-size:90%;
}
#poptavka label, #poptavka span.item_note {display:block;}

#poptavka span {
    color:red; padding:0 3px;
}

#poptavka span.item_note {
    padding:0;
}

#poptavka .znalost_cizich_jazyku label { display:inline;}
#poptavka .znalost_cizich_jazyku input {width:200px;}

#poptavka textarea, #poptavka .zamestnani_vzdelani input,
#poptavka .ostatni input  {
    width:520px;
}
#poptavka textarea {
    min-height:50px;
    width:90%;
}
* html #poptavka textarea { height:50px;}



#poptavka legend {
    background:transparent url(./../obrazy/icos/ik_form.gif) no-repeat center right;
    font-weight:bold;
    margin:0;
    padding:0.1em 30px 0.1em 4px;
}

#error, #ok, #warning {
    padding:10px;
    color:#fff;
    background:red;
    margin:2px 0;
}

#ok {background:green;}
#warning {background:orange;}

#uchazeci_srch_form, #volne_pozice_form {
    padding:5px 20px;
}

#volne_pozice_form label {
    display:block;
    float:left;
    width:135px;
    text-align:right;
    padding-right:5px;
}

#volne_pozice_form label.o {
    width:50px;
}


#tisteny_katalog, #novinky_odber {
    float:left;
    width:25px !important;
}